Subject: Re: [lojban] Re: [humanmarkup] Lojban personal experience

From: John Cowan <[email-masked]>
Date: Fri, 23 Mar 2001 10:47:53 -0500

Pierre Abbat wrote:

> It is possible to create a syntactically ambiguous sentence with {zo'u}. For
> instance: {la carlyt. zo'u mi klama} can mean "I'm going to Charlotte", "I'm
> coming from Charlotte", "I'm going by way of Charlotte", or "I'm taking the
> Charlotte" (if Charlotte is a vehicle).

Yes, that is another kind of *semantic* ambiguity. Syntactically, the sentence
parses in only one way.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein